maj de s

Le
Fr
Bonjour,

J'ai vu ce matin qu'une mise à jour de sécurité a ét=
é faite par
Debian pour Postfix, mais je constate un souci sur Etch/i386 : la
version de la mise à jour de sécu, 2.3.8-2etch1, est plus
« petite » que celle actuellement en service, 2.3=
.8-2+b1 (mise à jour
des binaires seulement), du coup, apt[itude] ne propose pas d'effectuer
la mise à jour ! Un bug, n°495604, a été ouvert, et tou=
t devrait
rentrer dans l'ordre prochaînement (nouvelle mise à jour programm=
ée).

Je me posais la question, pour éviter ce genre de problèmes, es=
t-il
possible par une configuration dans /etc/apt/preferences de donner une
priorité plus grande aux mises à jour de sécurité par r=
apport à
l'archive principale de Debian ?

Fred.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
David Prévot
Le #16578471
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Frédéric BOITEUX a écrit :
Bonjour,



Bonjour,

J'ai vu ce matin qu'une mise à jour de sécurité a été faite par
Debian pour Postfix, mais je constate un souci sur Etch/i386



[...]

Je me posais la question, pour éviter ce genre de problèmes, est-il



Ce genre de problème est rare : l'équipe de sécurité corrige cela
généralement dans les plus brefs délais (ici la DSA 1629-2 a été publiée
une douzaine d'heure après la DSA 1629-1).

possible par une configuration dans /etc/apt/preferences de donner une
priorité plus grande aux mises à jour de sécurité par rapport à
l'archive principale de Debian ?



Ton problème est ici que tu aurais dû donner une priorité plus grande au
dépôt de sécurité pour forcer l'installation par rapport à tes paquets
installés, donc une priorité supérieure à mille (man apt_preferences),
mais tu risques d'avoir des effets de bord indésirables.

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiq3TgACgkQ18/WetbTC/rbnACfYNDQK/8J8Eg8loylI+w5G/CU
lLAAnj5DO6ctMkL7fXTGZej0nKERsYx1
=Vf46
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Frédéric BOITEUX
Le #16582321
Le mar 19 aoû 2008 10:48:26 CEST, David Prévot écrit :

Ce genre de problème est rare : l'équipe de sécurité corrige cela
généralement dans les plus brefs délais (ici la DSA 1629-2 a ét é publiée
une douzaine d'heure après la DSA 1629-1).



Effectivement !

...
Ton problème est ici que tu aurais dû donner une priorité plus gran de au
dépôt de sécurité pour forcer l'installation par rapport à tes paquets
installés, donc une priorité supérieure à mille (man apt_preferen ces),
mais tu risques d'avoir des effets de bord indésirables.


Oui, je me posais la question de savoir comment différencier les dépô ts
principal et de sécurité de Debian... Si en plus cela risque de poser
plus de problèmes que cela n'en résout...

Merci des précisions, bonne journée,
Fred.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme